blank_issues_enabled: false
contact_links:
    - name: Bug Report
      url: https://github.com/spatie/laravel-medialibrary/issues/new
      about: Report a bug
    - name: Feature Request
      url: https://github.com/spatie/laravel-medialibrary/discussions/new?category_id=3331143
      about: Share ideas for new features
    - name: Ask a Question
      url: https://github.com/spatie/laravel-medialibrary/discussions/new?category_id=3331142
      about: Ask the community for help
